.custom-image {
  width: 100%;
  height: 275px;
}

.galeria {
  border: solid 1px black;
  border-radius: 14px;
  box-shadow: 0 8px 8px rgba(255, 0, 0, 0.805); /* Puedes ajustar los valores según tus preferencias */
}

.text-container {
    text-align: center; /* Alinea el texto al centro dentro del contenedor */
}

.texto-galeria {
    margin-top: 0; /* Elimina el espacio superior del título */
    color: white;
}

